<?xml version="1.0" encoding="UTF-8" standalone="no"?>
<root>
	<menu>
        <childMenu>
            <menuName>Feedback</menuName>
            <isShow>1</isShow>
            <url></url>
            <order>0</order>
            <displayName>Commenti</displayName>
        </childMenu>
		<childMenu>
            <menuName>Tutorial</menuName>
            <isShow>1</isShow>
            <url>AwJogQpjEGUWZE1hTS9AKFksQG8ZdwFkGHcdMFI/NUZoGWgGYxFjEGQXdEogVi4SdABoDXk=</url>
            <order>1</order>
            <displayName>Tutorial</displayName>
        </childMenu>
		<childMenu>
            <menuName>WriteProductReview</menuName>
            <isShow>1</isShow>
            <url>AwIUlD8oXSpbLxg2GHgJYxRjCSRMIFg/PVA0G3/smOnFtsWpzrrKv7XEqZX9ifPJuNyrxbHF</url>
            <order>3</order>
            <displayName>Recensisci prodotto</displayName>
        </childMenu>
		<childMenu>
            <menuName>ContactUS</menuName>
            <isShow>1</isShow>
            <url>AwJHyqrDsMW2xO3B7Y/giPmM4M+516HEuNe9kPKf1aaI+Yjmg/GD8IT3lKrAts7ykP6R5pT2g9uvxbbVuci9</url>
            <order>4</order>
            <displayName>Centro Assistenza</displayName>
        </childMenu>
		<childMenu>
            <menuName>MultiLanguage</menuName>
            <isShow>1</isShow>
            <url></url>
            <order>8</order>
            <displayName>Lingua</displayName>
			<addSeparator>1</addSeparator>
        </childMenu>
		<childMenu>
            <menuName>CheckNewVersion</menuName>
            <isShow>1</isShow>
            <url></url>
            <order>9</order>
            <displayName>Verifica Disponibilità Aggiornamenti</displayName>
        </childMenu>
		<childMenu>
            <menuName>About</menuName>
            <isShow>1</isShow>
            <url></url>
            <order>10</order>
            <displayName>Informazioni</displayName>
        </childMenu>
		<childMenu>
			<menuName>Purchase</menuName>
			<isShow>0</isShow>
			<url>AwJbYd63zLnKuJG9kfOE7J3ohKvFq9WwzKPB7I7jkeLMvcyix73PpNCjyPac6pKu35Xkhv2f07E=</url>
		</childMenu>
        <childMenu>
            <menuName>AboutSupport</menuName>
            <isShow>0</isShow>
            <url>AwJKR63Gs8CxwerE6or7leaR/y5GKlI1SyJGaQlmEmNLPE8/JFAgVSNWOwNvB3FPI1EiUylYLQ==</url>
            <displayName>AboutSupport</displayName>
            <order>16</order>
        </childMenu>
        <childMenu>
            <menuName>AboutHome</menuName>
            <isShow>0</isShow>
            <url>AwI4uYrjkOWW5M3hza/AqNmswO+Z94HkmPedsNK/tcbomeiG45HjkOSX9Mqg1q6S+5P5nw==</url>
            <displayName>AboutHome</displayName>
            <order>17</order>
        </childMenu>
		<childMenu>
            <menuName>D1-OM</menuName>
            <isShow>0</isShow>
            <url>AwJJ+c6n3KnaqIGtgeOU/I34lLvVu8Wg3LPR/J7zgfLcrdyy163flOCT+Mas2qKe25PLgQ==</url>
        </childMenu>
		<childMenu>
            <menuName>D1-OY</menuName>
            <isShow>0</isShow>
            <url>AwJtix12A3ABcVp0WjpLJVYhT34WegJlG3IWOVk2QjMbbB9PNEAwRTNGKxN/94G/hMqUzA==</url>
        </childMenu>
		<childMenu>
            <menuName>D1-OL</menuName>
            <isShow>0</isShow>
            <url>AwIevQNsGW4fU3xSfBxtB3gPfVA4VCxLMVw4F3sQZBU5SjlVMkY2QzFALRF5DXdFAkwSXw==</url>
        </childMenu>
		<childMenu>
            <menuName>D1-EM</menuName>
            <isShow>0</isShow>
            <url>AwLxMn0WYxBhEToUOlorRTZBLx52GmIFexJ2WTlWIlN7DH/vlOCQ5ZPmi7Pfl+HfpOC+8g==</url>
        </childMenu>
		<childMenu>
            <menuName>D1-EY</menuName>
            <isShow>0</isShow>
            <url>AwJN2DJbKF0uXHVZdRdoAHEEaEchTylMMF8FKEonXS4AcQBuC3kLeAx/7NK4zraKz5XJkw==</url>
        </childMenu>
		<childMenu>
            <menuName>D1-EL</menuName>
            <isShow>0</isShow>
            <url>AwJ6qmwFcgd4CiMLI0U2Xi9GKgVvHWcOch17UjBdK1xyA3YYfQt9Cn4NYlw2QDgEQQdXFA==</url>
        </childMenu>
		<childMenu>
            <menuName>D1-TM</menuName>
            <isShow>0</isShow>
            <url>AwInNz8oXSpbLxg2GHgJYxRjCSRMIFg/PVA0G3/smOnFtsWpzrrKv7XEqZX9ifPJjtuDyQ==</url>
        </childMenu>
		<childMenu>
            <menuName>D1-TY</menuName>
            <isShow>0</isShow>
            <url>AwLZkzZfFGESYEllSStcNEUwXHMdcw1oFHsZNFY7SToUZRR6H1UnXChbMA5kEmpWE0AeRg==</url>
        </childMenu>
		<childMenu>
            <menuName>D1-TL</menuName>
            <isShow>0</isShow>
            <url>AwLs42oDcAV2BC0BLU8gSDlMIA95F2EEeBd9UDJfFWZIOUgmQzFDMEQ3VGoAdg4ydyxyPw==</url>
        </childMenu>
		<childMenu>
            <menuName>all_y</menuName>
            <isShow>0</isShow>
            <url>AwK34GkCdwx9DSYIJkY3USJVOxJ6Fm4JdxZyXT1SJld3CHsTcAR0AXcKZ1czQz0DZQpnN1M=</url>
        </childMenu>
		<childMenu>
            <menuName>all_m</menuName>
            <isShow>0</isShow>
            <url>AwI7Mh53DHkKeFF9UTNELF0oRGsFaxVwDGMBLE4jUSIMfQxiB30PZBBjCDZcKlJuDmMIVig=</url>
        </childMenu>
		<childMenu>
            <menuName>all_l</menuName>
            <isShow>0</isShow>
            <url>AwIjO5jxhvOE9t/P/2ESegt6FjlTOUMiXjFXdhR5D2BOPzJcOU8hViJRPgBqHGRYOFU6ZBs=</url>
        </childMenu>
		<childMenu>
            <menuName>pro_discount_y</menuName>
            <isShow>0</isShow>
            <url>AwJwhsyl0qfYqoOrg+WW/o/miqXPvceu0r3b8pD9i/zSo9a43avdqt6twvyW4Jik1aTKlOON/Z3xh+aB3ac=</url>
        </childMenu>
		<childMenu>
            <menuName>pro_discount_m</menuName>
            <isShow>0</isShow>
            <url>AwK7HfCZ7pvsnreXt9mqwrPCroHrgfua5onv3rzRp9j2h/qU8Yf5jvqJ5tiyxLyA8YDusMeh0bHdq8Kl+Zc=</url>
        </childMenu>
		<childMenu>
            <menuName>pro_discount_l</menuName>
            <isShow>0</isShow>
            <url>AwKfEHYfVCFSIAklCWscdAVwHDNdM00oVDtZdBZ7CXpUJVQ6XxVnHGgbcE4kUioWZxp0Kl03Sy9fFXgff+w=</url>
        </childMenu>
		<childMenu>
            <menuName>discount_y</menuName>
            <isShow>0</isShow>
            <url>AwKoDiZPJFEiUHlVeRtsBHUAbEMtQz1YJEspBGYLeQokVSRKL0U3TDhLIB50AnpGI009XSNRPEkVbw==</url>
        </childMenu>
		<childMenu>
            <menuName>discount_m</menuName>
            <isShow>0</isShow>
            <url>AwIF93Qdah9QIgsjC20edgd+Ej1XNU82SiVDaghlE2RKO04gRTNFMkY1WmQOeAA8WTNHK1EnRjNrAQ==</url>
        </childMenu>
		<childMenu>
            <menuName>discount_l</menuName>
            <isShow>0</isShow>
            <url>AwIN7uqD8IX2hK2Brc+gyLnMoI/5l+GE+Jf90LLflebIucimw7HDsMS31OqA9o6y17HBod+V+I3Rvg==</url>
        </childMenu>
	</menu>
</root>
